@charset "UTF-8";
/*-------------------------------- */
/*-------------------------------- */
/*------ Layout all Devices ------ */
/*-------------------------------- */
/*-------------------------------- */
/*Projekt-Slider auf Hompage */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000312}}
.front #content-area {
  /* Flexslider Slideshow Frontpage */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000314}}
.front #content-area .flexslider {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000317}}
.front #content-area .flex-control-paging li a {
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000319}}
.front #content-area #front_flex_slideshow {
  margin-bottom: 17px;
  margin-left: -20px;
  margin-right: -20px;
  background: none;
  border: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
  /* Navigation arrows */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000327}}
.front #content-area #front_flex_slideshow ul li {
  *zoom: 1;
  position: relative;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000322}}
.front #content-area #front_flex_slideshow ul li:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000331}}
.front #content-area #front_flex_slideshow .flex-viewport {
  max-width: 390px;
  margin: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000334}}
.front #content-area #front_flex_slideshow img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin: auto;
  padding: 0;
  border: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000341}}
.front #content-area #front_flex_slideshow .views-field-field-project-images {
  *zoom: 1;
  border-top: none;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000322}}
.front #content-area #front_flex_slideshow .views-field-field-project-images:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000345}}
.front #content-area #front_flex_slideshow .views-field-title {
  text-align: center;
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000353}}
.front #content-area #front_flex_slideshow .views-field-title h3 {
  display: none;
  margin: 0;
  font-size: 1.05em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000358}}
.front #content-area #front_flex_slideshow .views-field-title a {
  color: #c6c6c6;
  display: block;
  padding: 8px 0 8px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000365}}
.front #content-area #front_flex_slideshow .flex-direction-nav {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000367}}
.front #content-area #front_flex_slideshow .flex-direction-nav a {
  display: block;
  transition: none;
  text-indent: -9999px;
  content: normal;
  font-family: none;
  opacity: 0.7;
  width: 28px;
  height: 28px;
  margin-top: -45px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000377}}
.front #content-area #front_flex_slideshow .flex-direction-nav a:before {
  font-family: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000379}}
.front #content-area #front_flex_slideshow .flex-direction-nav a.flex-prev {
  background: url(../images/bg_direction_nav.png);
  left: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000382}}
.front #content-area #front_flex_slideshow .flex-direction-nav a.flex-next {
  background: url(../images/bg_direction_nav.png) -28px 0;
  right: 0;
  text-indent: 9999px;
}

/*Tooltips für Projektübersicht */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000389}}
.bt-wrapper img {
  display: block;
  border: 1px solid #dddddd;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\0000392}}
.bt-wrapper h3 {
  font-size: 16px;
  margin-top: 7px;
  margin-bottom: 2px;
  color: #666666;
  padding-left: 3px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003101}}
#footer .bt-wrapper h3 {
  font-style: normal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003106}}
.page-projekte .bt-wrapper h3, .page-projekte .bt-wrapper h3 a {
  padding: 0;
  margin: 3px 0;
  font-size: 1.6em;
  color: #ed8137;
}

/* Gallery in Sidebar second */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003113}}
#sidebar-second .view-gallery-list img,
#footer .view-gallery-list img {
  margin: 0 12px 12px 0;
}

/*Footer News Block 1 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003121}}
#footer #block-views-Newsblock_Startseite-block_2 .views-row, #footer #block-views-Newsblock_Startseite-block_3 .views-row {
  padding-top: 7px;
  padding-bottom: 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003124}}
#footer #block-views-Newsblock_Startseite-block_2 .views-row a, #footer #block-views-Newsblock_Startseite-block_3 .views-row a {
  display: block;
  color: #848484;
  line-height: 1.4;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003128}}
#footer #block-views-Newsblock_Startseite-block_2 .views-row a:hover, #footer #block-views-Newsblock_Startseite-block_3 .views-row a:hover {
  text-decoration: none;
  color: #999999;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003131}}
#footer #block-views-Newsblock_Startseite-block_2 .views-row-last, #footer #block-views-Newsblock_Startseite-block_3 .views-row-last {
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003135}}
.front #footer {
  color: #666666;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003139}}
.front #footer #block-views-Newsblock_Startseite-block_2 .views-row a, .front #footer #block-views-Newsblock_Startseite-block_3 .views-row a {
  color: #666666;
}

/*Gallery View Page */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003145}}
.page-galerien .view-gallery-list .views-row {
  float: left;
  margin: 0 30px 30px 0;
}

/*News-Übersicht */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003151}}
.view-News-Hauptseite .views-row, .page-taxonomy-term .view-taxonomy-term .views-row {
  padding-bottom: 20px;
}

/*Gallery View on Project Node */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003156}}
.node-type-projekt {
  /*Übersicht Projekte im Footer Projekt Full Node */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003158}}
.node-type-projekt .view-header h2 {
  color: #ed8137;
  color: #777777;
  margin: 5px 0 10px;
  font-size: 20px;
  margin-bottom: 15px;
  clear: left;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003167}}
.node-type-projekt #content-area .view-images-project {
  *zoom: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000322}}
.node-type-projekt #content-area .view-images-project:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003169}}
.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003171}}
.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main img {
  padding: 0;
  border: 1px solid #cccccc;
  box-shadow: #e7e7e7 0px 2px 5px;
  height: auto;
  width: 300px;
  margin: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003180}}
.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom img {
  padding: 0;
  border: 1px solid #c9c9c9;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003183}}
.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom img:hover {
  cursor: pointer;
  cursor: hand;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003186}}
.node-type-projekt .views-slideshow-pager-field-item {
  margin-bottom: 16px;
  float: left;
  margin-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003190}}
.node-type-projekt .views-slideshow-pager-field-item img {
  height: auto;
  width: 110px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003196}}
.node-type-projekt #footer .footer-inner {
  padding-bottom: 15px;
  padding-top: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003200}}
.node-type-projekt #footer .view-projekte-overview {
  margin-right: -23px;
  *zoom: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000322}}
.node-type-projekt #footer .view-projekte-overview:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003203}}
.node-type-projekt #footer .view-projekte-overview .views-row {
  width: 26%;
  float: left;
  margin: 0 15px 15px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003207}}
.node-type-projekt #footer .view-projekte-overview .views-row img {
  border: 1px solid #dddddd;
  max-width: 100%;
  height: auto;
}

/*Zitat der Woche View */
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003215}}
.view-zitat-der-woche .views-row .field-name-body {
  padding-left: 30px;
  padding-top: 10px;
  padding-right: 8px;
  padding-bottom: 5px;
  background: #f8f8f8 url(../images/quote-top.png) no-repeat 8px 8px;
  border: 1px solid #ebebeb;
  margin-bottom: 8px;
  margin-top: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003224}}
.view-zitat-der-woche .views-row .field-name-body p {
  font-family: georgia, times, serif;
  font-size: 1.6em;
  font-style: italic;
  color: #a1a1a1;
  line-height: 1.35;
  background: url(../images/quote-bottom.png) no-repeat bottom right;
  padding-right: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003232}}
.view-zitat-der-woche .views-row .field-name-body .field-name-zitat-description {
  float: left;
  display: inline;
  padding-left: 28px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003236}}
.view-zitat-der-woche .views-row .field-name-body .field-name-zitat-description p {
  font-size: 0.83em;
  line-height: 1.35;
  color: #999999;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003240}}
.view-zitat-der-woche .views-row .field-name-body .field-name-field-zitat-author {
  display: inline;
  float: right;
  line-height: 10px;
  padding-right: 30px;
  text-align: right;
  width: 280px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003247}}
.view-zitat-der-woche .views-row .field-name-body .field-name-field-zitat-author .field-item {
  font-size: 0.83em;
  line-height: 1.35;
  color: #999999;
}

/*-------------------------------- */
/*-------------------------------- */
/*---- Layout Medium Smartphone--- */
/*-------- from 360px width ------ */
/*-------------------------------- */
@media (min-width: 360px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003264}}
  body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main img {
    width: 325px;
  }
}

/*-------------------------------- */
/*-------------------------------- */
/*-------- Layout Tablet --------- */
/*-------------------------------- */
/*-------------------------------- */
@media (min-width: 480px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003273}}
  body {
    /*Detailansicht Projekte */
    /* Project Slider frontpage */
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003281}}
  body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main img {
    width: 430px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003284}}
  body.node-type-projekt #content-area .view-images-project .views-slideshow-pager-field-item img {
    width: 123px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003287}}
  body.node-type-projekt #content-area .view-header h2 {
    font-size: 23px;
    text-align: left;
    margin: 0 0 15px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003293}}
  body.node-type-projekt #footer .view-projekte-overview .views-row {
    width: auto;
    margin: 0 25px 20px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003300}}
  body.front #content-area .view-projekte-overview {
    margin: auto;
    max-width: 450px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003303}}
  body.front #content-area #front_flex_slideshow {
    margin: 0 -10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003306}}
  body.front #content-area #front_flex_slideshow ul li {
    position: static;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003308}}
  body.front #content-area #front_flex_slideshow ul li .field-content {
    text-align: center;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003310}}
  body.front #content-area #front_flex_slideshow img {
    padding: 4px;
    border: 1px solid #cccccc;
    max-width: 380px;
    background: white;
    margin-bottom: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003316}}
  body.front #content-area #front_flex_slideshow .flex-direction-nav {
    display: block;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003318}}
  body.front #content-area #front_flex_slideshow .views-field-title {
    position: relative;
    background: transparent;
    border: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003322}}
  body.front #content-area #front_flex_slideshow .views-field-title h3 {
    font-family: georgia, times, serif;
    font-size: 1.3em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003325}}
  body.front #content-area #front_flex_slideshow .views-field-title h3 a {
    color: #6a6a6a;
  }
}

/*-------------------------------- */
/*-------------------------------- */
/*-------- Layout Desktop -------- */
/*-------------------------------- */
/*-------------------------------- */
@media (min-width: 750px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003335}}
  body {
    /*Projekt-Slider auf Hompage */
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003339}}
  body.node-type-projekt .tabs {
    margin-bottom: 20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003342}}
  body.node-type-projekt #content-area .view-header {
    margin-top: -20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003345}}
  body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main {
    float: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003347}}
  body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main img {
    height: auto;
    width: auto;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003350}}
  body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom {
    float: left;
    margin-left: 40px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003353}}
  body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    margin-bottom: 16px;
    float: none;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003357}}
  body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
    height: auto;
    width: auto;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003360}}
  body.node-type-projekt #content-area .view-images-project #widget_pager_bottom_images_project-entity_view_1 {
    margin-bottom: -20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003362}}
  body .view-projekte-overview {
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003364}}
  body .view-projekte-overview .views-row {
    margin: 0 25px 20px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003369}}
  body #footer #block-views-Newsblock_Startseite-block_2 .views-row, body #footer #block-views-Newsblock_Startseite-block_3 .views-row {
    border-bottom: 1px solid #dadada;
    padding-top: 7px;
    padding-bottom: 7px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003373}}
  body #footer #block-views-Newsblock_Startseite-block_2 .views-row.views-row-last, body #footer #block-views-Newsblock_Startseite-block_3 .views-row.views-row-last {
    border-bottom: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003379}}
  body.front #content-area #front_flex_slideshow .flex-viewport {
    width: 350px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003381}}
  body.front #content-area #front_flex_slideshow .flex-direction-nav {
    display: block;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003383}}
  body.front #content-area #front_flex_slideshow .flex-direction-nav a {
    margin-top: -38px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003385}}
  body.front #content-area #front_flex_slideshow img {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 340px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003392}}
  body.front #content-area #front_flex_slideshow ul li .field-content {
    display: block;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003394}}
  body.front #content-area #front_flex_slideshow ul li .field-content a {
    display: block;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003396}}
  body.front #content-area #front_flex_slideshow .views-field-title {
    position: relative;
    border: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003399}}
  body.front #content-area #front_flex_slideshow .views-field-title h3 {
    font-family: georgia, times, serif;
    font-size: 1.4em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003402}}
  body.front #content-area #front_flex_slideshow .views-field-title h3 a {
    color: #6a6a6a;
    padding-top: 0;
    margin-top: -2px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003406}}
  body.front #footer {
    color: #848484;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003410}}
  body.front #footer #block-views-Newsblock_Startseite-block_2 .views-row a, body.front #footer #block-views-Newsblock_Startseite-block_3 .views-row a {
    color: #848484;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/lib\/ruby\/gems\/1\.9\.1\/gems\/susy-1\.0\.8\/sass\/susy\/_media\.scss}line{font-family:\0000391}}
.lt-ie9 body {
  /*Projekt-Slider auf Hompage */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003339}}
.lt-ie9 body.node-type-projekt .tabs {
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003342}}
.lt-ie9 body.node-type-projekt #content-area .view-header {
  margin-top: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003345}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003347}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project .views_slideshow_cycle_main img {
  height: auto;
  width: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003350}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom {
  float: left;
  margin-left: 40px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003353}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  margin-bottom: 16px;
  float: none;
  margin-right: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003357}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
  height: auto;
  width: auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003360}}
.lt-ie9 body.node-type-projekt #content-area .view-images-project #widget_pager_bottom_images_project-entity_view_1 {
  margin-bottom: -20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003362}}
.lt-ie9 body .view-projekte-overview {
  margin-right: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003364}}
.lt-ie9 body .view-projekte-overview .views-row {
  margin: 0 25px 20px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003369}}
.lt-ie9 body #footer #block-views-Newsblock_Startseite-block_2 .views-row, .lt-ie9 body #footer #block-views-Newsblock_Startseite-block_3 .views-row {
  border-bottom: 1px solid #dadada;
  padding-top: 7px;
  padding-bottom: 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003373}}
.lt-ie9 body #footer #block-views-Newsblock_Startseite-block_2 .views-row.views-row-last, .lt-ie9 body #footer #block-views-Newsblock_Startseite-block_3 .views-row.views-row-last {
  border-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003379}}
.lt-ie9 body.front #content-area #front_flex_slideshow .flex-viewport {
  width: 350px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003381}}
.lt-ie9 body.front #content-area #front_flex_slideshow .flex-direction-nav {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003383}}
.lt-ie9 body.front #content-area #front_flex_slideshow .flex-direction-nav a {
  margin-top: -38px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003385}}
.lt-ie9 body.front #content-area #front_flex_slideshow img {
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  width: 340px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003392}}
.lt-ie9 body.front #content-area #front_flex_slideshow ul li .field-content {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003394}}
.lt-ie9 body.front #content-area #front_flex_slideshow ul li .field-content a {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003396}}
.lt-ie9 body.front #content-area #front_flex_slideshow .views-field-title {
  position: relative;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003399}}
.lt-ie9 body.front #content-area #front_flex_slideshow .views-field-title h3 {
  font-family: georgia, times, serif;
  font-size: 1.4em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003402}}
.lt-ie9 body.front #content-area #front_flex_slideshow .views-field-title h3 a {
  color: #6a6a6a;
  padding-top: 0;
  margin-top: -2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003406}}
.lt-ie9 body.front #footer {
  color: #848484;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/cygdrive\/f\/wamp\/www\/rufzeichen\/rufzeichen\/sites\/all\/themes\/dandelion_rufzeichen\/sass\/views\.sass}line{font-family:\00003410}}
.lt-ie9 body.front #footer #block-views-Newsblock_Startseite-block_2 .views-row a, .lt-ie9 body.front #footer #block-views-Newsblock_Startseite-block_3 .views-row a {
  color: #848484;
}
